#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-4RZqMAz1vQqIE6ZvMkMVqT
key:                  hoogle-5.0.18.3-4RZqMAz1vQqIE6ZvMkMVqT
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  ec4b8ee73b2693cfb83a9eba4d06a9c4
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-4RZqMAz1vQqIE6ZvMkMVqT
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JREsM3nYliCKd1ddrnwOhK
    blaze-markup-0.8.2.8-JRC9unZqpVqKtBu8ubLlA0 bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    crypton-connection-0.3.1-Hud7ITqaQclDR5UmUzFtFv deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    haskell-src-exts-1.23.1-Episev9VjyaJJJ10wRZHRi
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-IgUO8mTyuEeK9jG10QHGhj
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-KQYVStVRcxX5SJ6U1QftDK
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    storable-tuple-0.1-8sEUqkLAvwNIbILJxRiL5g
    tar-0.5.1.1-A5YtQwZnMI7CS3T5kOReNk template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-6UUbpEuPDZe3WlVhSamnI7
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
    warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42
    warp-tls-3.4.3-7MSUGReLoQBF820wD1ZVnr
    zlib-0.6.3.0-HRnvhmA6g6HC1r2WpQjiYz

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

